.newstable {
	border: none;
	background: transparent;
	background-color:#FFFFFF;
	font-size: 0.8125rem;
	font-style: normal;
	line-height: 1.35em;
}

.newstable th {
	border: none;
	padding: 0px;
	background: transparent;
	background-color:#FFFFFF;
	font-size: 1.5rem;
	line-height: 1.25em;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0px;
	text-align: left;
	/* padding: 0.45rem 0.9rem 0 0.9rem; */
}

.newstable td {
	border: none;
	padding: 0px;
	background: transparent;
	/*background-color:#FFFFFF;*/
	/* font-size: 0.85rem; */
	font-style: normal;
	line-height: 1.35em;
	text-align: left;
	/* padding: 0px 0.9rem 0px 0.9rem; */

	font-size: 0.95rem;
}

.newstable td p {
	border: none;
	padding: 0px;
	background: transparent;
	/*background-color:#FFFFFF;*/
	/* font-size: 0.85rem; */ 
	font-style: normal;
	line-height: 1.35em;

	font-size: 0.95rem;
}
.newstable:not(.less-force) td p {
	text-align: left;
}
.newstable td.shortcontent {
	font-size: 1rem;

	font-size: 0.95rem;
}